
#backgrounddiv #whitebgdiv #rightpart ul.prditem li:hover, .proitemhover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  box-shadow: 4px 7px 15px 0 rgba(0, 0, 0, 0.23);
}
#backgrounddiv #whitebgdiv #rightpart ul.prditem li:hover a span{color:#000 !important}
#backgrounddiv #whitebgdiv #rightpart ul.prditem li div.itemdivhide {
    display: none;
}

.fs-text-container {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  opacity: 1;
}
.fs-text-container {
  background-color: rgba(0, 0, 0, 0.7);
  bottom: 0;
  left: 0;
  padding: 5px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  margin:0 !important;
}
.fs-service-icon {
  color: #fff;
  font-size: 18pt;
  padding: 5px 10px 0 5px;
}
.fs-fa-instagram::before {
  content: "";
}
.fs-has-links {
  color: white;
  font-size: 25px;
  position: absolute;
  right: 10px;
  top: 10px;
}
.fs-timeline-text {
  color: #fff;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 10px;
  max-width: 100%;
  overflow: hidden;
  padding: 4px;
  text-align: center;
}
.fs-entry-title {
  color: white;
  font-family: Times New Roman,serif;
  font-size: 16px;
  font-style: italic;
  font-weight: 200;
  line-height: 21px;
  margin: 0;
}
.fs-entry-date {
  color: #ccc;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
  font-size: 8pt;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 8pt;
}

.homeinsta-col {
  float: left;
  margin: 0 !important;
  padding: 8px;
  width: 16.66%;
}

#mainimgdiv1 img {
  float: left;
  width: 100%;
}

.instagrampro-view .leftimgdiv {
  float: left;
  margin: 0 0.5% 5px 0;
  width: 33%;
}
.instagrampro-view .leftimgdiv:nth-child(3n) {
  margin-right: 0;
}
.prdblocka > img {
  width: 100%;
}
.select-div {
  float: left;
  margin: 10px 0;
  width: 100%;
}
.pop-shop , .pop-cap {
  margin-top: 35px;
}

.select-div > select {
  font-size: 16px;
  font-weight: bold;
  margin-left: 25%;
  padding: 10px;
  width: 50%;
}
.userimage > img {
  border: 1px solid;
  border-radius: 50px;
  height: 40px;
  padding: 2px;
  width: 40px;
}
.userimage {
  display: inline-table;
  vertical-align: middle;
}
.userlink {
  display: inline-table;
  font-size: 20px;
  line-height: 40px;
  margin-left: 10px;
  vertical-align: middle;
}
.alltitleul li a img {
  float: left;
}
#leftpart > span {
  position: absolute;
}
#titletext li {
  border-radius: 6px;
  transition: all 1s ease 0s;
}
#titletext > a:hover{text-decoration:none;color:#fff}
#titletext > a{text-decoration:none;color:#fff}
#titletext > a > .number {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  color: #000;
  float: left;
  height: 26px;
  text-align: center;
  width: 23px;
}
#titletext > a > .numbertitle {
  background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
  float: left;
  left: -12px;
  padding: 4px 10px;
  position: absolute;
  top: 25px;
  width: -moz-max-content;
}
#titletext .number {
  background-color: #fff;
  border-radius: 50%;
  color: #000;
  left: -16px;
  padding: 1px 8px;
  position: absolute;
  top: 0;
}

#titletext a {
  text-decoration: none;
}

.prdblocka > span {
  float: left;
  font-size: 9px;
  height: 40px;
  overflow: hidden;
  padding: 5px;
  width: 100%;
}
.instagrampro-view div {
	float:left;
	margin:10px;
}
#instagrampro_category { clear:both; }
#instagrampro_category img { float:left; height:100px; margin:0 10px 10px 0; }
#instagrampro_category #cleardiv { clear:both; height:15px; }
.instagrampro-view #mainimgdiv {
  float: left;
  margin: 0 2% 15px 0;
  overflow: hidden;
  position: relative;
  width: 23.5%;
}
.instagrampro-view #mainimgdiv img {
  height: 100%;
  width: 100%;
}
.instagrampro-view #mainimgdiv:nth-child(4n) {
  margin-right: 0;
}
.instagrampro-view #mainimgdiv .hoverp {
  color: rgb(130, 130, 130);
  cursor: pointer;
  display: none;
  height: 100%;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.pop-shop > span {
  border: 1px solid;
  letter-spacing: 0.1em;
  padding: 18px 27px;
}


.instagrampro-view #mainimgdiv .hoverp #innerdiv {
  cursor: pointer;
  display: inline-block;
  height: 100%;
  margin: 0;
  overflow: hidden;
  text-align: center;
  width: 100%;
}
#innerdiv > span {
  font-size: 20px;
  padding-top: 45%;
}
#innerdiv > #imagecomments {
  float: right;
  margin-right: 40px;
}
#innerdiv > #imagelikes {
  float: left;
  margin-left: 40px;
}


#loadmore {
  background: rgba(0, 0, 0, 0) url("../images/instagrampro/loadmore.jpg") no-repeat scroll center center;
  display: block;
  height: 100%;
  width: 100%;
}
.load-more {
  height: 140px;
  text-align: center;
  width: 100%;
}

.instagrampro-view #mainimgdiv .hoverp #shopitimgbtn {
   background:url("../images/instagrampro/white-instagram.png") scroll 0 0 no-repeat;
   height:30px; width:30px; display: block; margin:0 auto 10px; 
}
.instagrampro-view #mainimgdiv .hoverp #shopitbtn {
    border: 2px solid #fff;
    color: #fff;
    display: block;
	font-family:"Open Sans",sans-serif !important; 
	font-size:15px; 
    padding: 3px 6px; margin:0 auto 10px; width:75px;
}
.instagrampro-view #mainimgdiv .hoverp #desc {
    display: inline-block;
	clear:both; text-align:left;  
	color:#fff !important; 
	font-family:"Open Sans",sans-serif !important; 
	font-size:15px; font-weight:normal;  
}
.instagrampro-view #mainimgdiv .hoverp #desc p,
.instagrampro-view #mainimgdiv .hoverp #desc strong,
.instagrampro-view #mainimgdiv .hoverp #desc span,
.instagrampro-view #mainimgdiv .hoverp #desc em, 
.instagrampro-view #mainimgdiv .hoverp #desc label
{
	color:#fff !important; 
	font-family:"Open Sans",sans-serif !important; 
	font-size:15px; 
}
.instagrampro-view #mainimgdiv .hoverp a { 
	text-decoration:none; 
	color:#fff !important; 
	font-family:"Open Sans",sans-serif !important; 
	font-size:15px;   
	height: 244px; width:250px;
    overflow: hidden;
    text-decoration: none; 
	display:inline-block; text-align:center;
}
.instagramproshow { display:block !important; }
#backgrounddiv {
	align-items: baseline;
    background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
    bottom: 0; left: 0;  right: 0; top: 0;
    justify-content: center;
    overflow: auto;
    position: fixed;
    z-index: 15001;
	width:100%;
	height:100%;
	display:none;
}

#backgrounddiv #whitebgdiv {
  background-color: white;
  height: 550px;
  margin: 50px auto;
  max-width: 100%;
  padding: 20px;
  position: relative;
  width: 990px;
}

#backgrounddiv #whitebgdiv #rightpart ul.prditem li {
  display: inline-table;
  height: 142px;
  margin-bottom: 15px;
  margin-right: 2%;
  margin-top:0;
  padding:0;
  width: 49% !important;
}
.instagrampro-view.clearer {
  float: left;
  width: 100%;
}
#backgrounddiv #whitebgdiv #rightpart ul.prditem li:nth-child(2n) {
  margin-right: 0;
}

#backgrounddiv #whitebgdiv #rightpart ul.prditem li:hover a span{color:#000 !important}
#backgrounddiv #whitebgdiv #rightpart ul.prditem li div {
    display: none;
}
#backgrounddiv #whitebgdiv #leftpart
{
    display: table-cell;
    position: relative;
    text-align: center; 
	width:550px;
	float:left;
	height:100%;
}
#backgrounddiv #whitebgdiv #leftpart img {
    background-color: #fff;
    display: inline-block;
    vertical-align: middle;
	width:100%;
	height:100%;
}
#backgrounddiv #whitebgdiv #rightpart {
  display: table-cell;
  float: left;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
  vertical-align: top;
  width:400px;
  padding:10px;
}
.main-user-div {
  height: 60px;
  width: 100%;
}

#leftpart #titletext #prdprice
{
	display:none;
}

#leftpart #titletext #prdbtn
{
	display:none;
}

#backgrounddiv #whitebgdiv #rightpart ul {
  clear: both;
  padding: 15px 0;
  margin-bottom:0;
}
#backgrounddiv #whitebgdiv #rightpart ul li {
  clear: both;
  cursor: pointer;
  display: block;
  font-size: 14px;
  margin: 12px 0;
  padding: 3px 8px;
  text-align: left;
  transition: all 1s ease 0s;
  width: 100%;
}
#titletext li:hover {
  margin-top: -5px;
  transition: all 0.5s ease 0s;
}
#backgrounddiv #whitebgdiv #rightpart ul li a span.number::after {
  color: #888;
  content: "//";
  margin-left: 5px;
}

#backgrounddiv #whitebgdiv #rightpart ul li a:hover { text-decoration:none; }

#backgrounddiv #whitebgdiv #rightpart ul li a span {
  color: #222 !important;
  font-weight: 700;
  height: 24px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
}

#prdbtn {
  float: left;
  text-align: right;
  width: 100%;
}

#backgrounddiv #whitebgdiv #rightpart ul li a #prdbtn span:hover
{
background: #444 !important;
color: #eee !important;
}
 
#backgrounddiv #whitebgdiv #rightpart ul li a #prdbtn span
{
background: #222 none repeat scroll 0 0;
  color: #ccc !important;
  font-size: 8px;
  font-weight: bold;
  line-height: 1;
  margin: 0;
  max-width: 100px;
  padding: 9px 12px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.25s ease 0s;
  white-space: nowrap;
}

#backgrounddiv #whitebgdiv #rightpart ul li a span.number {
  border-radius: 50%;
  color: #000;
  display: block;
  float: left;
  height: 20px;
  margin-right: 5px;
  text-align: center;
}



#backgrounddiv #whitebgdiv #rightpart ul li:hover a span {
  color: #67c6ed !important;
}
#backgrounddiv #whitebgdiv #rightpart ul li a span.number {
  border-radius: 50%;
  color: #000;
  display: block;
  float: left;
  height: 20px;
  text-align: center;
}

#leftpart #titletext .numbertitle {
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  color: #fff;
  display: none;
  font-size: 12px;
  margin-left: -5px;
  margin-top: 26px;
  padding: 5px 10px;
}


#backgrounddiv #whitebgdiv #rightpart #instatitle {
  color: #000;
  float: left;
  font-size: 14px;
  padding-left: 20px;
  padding-top: 15px;
  text-align: left;
  width: 100%;
}
.insta-icon {
  background: rgba(0, 0, 0, 0) url("../images/instagrampro/instagram.png") no-repeat scroll 0 0 / 40px 40px;
  float: left;
  height: 41px;
  margin-left: 10px;
  margin-top: 5px;
  width: 40px;
}
#backgrounddiv #whitebgdiv #rightpart #instatitle p,
#backgrounddiv #whitebgdiv #rightpart #instatitle strong,
#backgrounddiv #whitebgdiv #rightpart #instatitle span,
#backgrounddiv #whitebgdiv #rightpart #instatitle em, 
#backgrounddiv #whitebgdiv #rightpart #instatitle label
{
	color:#222 !important; 
	font-size:17px; 
}
#backgrounddiv #loadingdiv {
  background: rgba(0, 0, 0, 0) url("../images/instagrampro/spinningred1.gif") no-repeat scroll 0 0 / 63px 63px;
  display: none;
  height: 63px;
  margin-left:48%;
  margin-top: 15%;
  width: 63px;
}
.leftheading {
  float: left;
  font-weight: bold;
  text-align: center;
  width: 100%;
margin-top:10px;
}
#backgrounddiv #whitebgdiv #rightpart #cntbtndiv
{
	clear:both;	
}
.insta-heading {
  float: left;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: left;
  text-transform: none;
  width: 100%;
}

.insta-producttab-heading {
  font-weight: bold;
  text-align: center;
  width: 100%;
}
.insta-widget {
  float: left;
  width: 100%;
}
.iteminsta > img , .iteminsta > video {
  width: 100%;
}
.iteminsta:nth-child(4n) {
  margin-right:0;
}
.all-instaimage {
  float: left;
  margin-bottom: 15px;
  width: 100%;
}
.producttab-item:nth-child(6n) {
  margin-right:0;
}
.producttab-item {
  display: inline-block;
  margin-right: 2%;
  width: 15%;
}
.producttab-item > img, .producttab-item > video {
  width: 100%;
  margin-bottom:10px;
}
.iteminsta {
  float: left;
  margin-right: 2%;
  width: 23.5%;
  margin-top:10px
}
#backgrounddiv #whitebgdiv #closebtndiv {
  background: rgba(0, 0, 0, 0) url("../images/instagrampro/instaclose.png") no-repeat scroll 0 0;
  cursor: pointer;
  float: right;
  height: 50px;
  width: 50px;
}

#rightpart > .main-user-div > .user {
  margin: 0 auto;
  padding: 10px;
  text-align: center;
  width: 100%;
}
#backgrounddiv #whitebgdiv #prevbtndiv {
  background: rgba(0, 0, 0, 0) url("../images/instagrampro/instaprev.png") no-repeat scroll 0 0;
  cursor: pointer;
  float: left;
  height: 50px;
  width: 50px;
}

#backgrounddiv #whitebgdiv #nextbtndiv
{
	height:50px;
	width:50px;
	float:left;
	background:url("../images/instagrampro/instanext.png") scroll 0 0 no-repeat;
	cursor:pointer;	
}
#backgrounddiv #whitebgdiv #rightpart ul li.item > a {
  display: inline;
  width: 100%;
}
.alltitleul span.numbertitle {
  font-size: 13px;
}
#backgrounddiv #whitebgdiv #rightpart ul.alltitleul li:hover {
  background: #000 none repeat scroll 0 0;
  color: #fff;
}
#backgrounddiv #whitebgdiv #rightpart ul.alltitleul li:hover a span {
  color: #fff !important;
}

#backgrounddiv #whitebgdiv #rightpart ul.alltitleul {
  border-bottom: 1px solid #d4d4d4;
  float: left;
  width: 100%;
}



@media only screen and (max-width: 1060px) 
{
#backgrounddiv #whitebgdiv #rightpart #instatitle {
  margin-bottom: 15px;
}
#popupdiv #backgrounddiv #whitebgdiv {
  background-color: white;
  display: table;
  font-family: "Open Sans";
  height: auto;
  margin: 50px auto;
  max-width: 100%;
  position: relative;
  width: 550px;
}	
#popupdiv #backgrounddiv #whitebgdiv #rightpart {
  float: left;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 5px;
  position: relative;
  vertical-align: top;
  width: 100%;
}
#popupdiv #backgrounddiv #whitebgdiv #prevbtndiv ,#popupdiv #backgrounddiv #nextbtndiv {
  top: 260px;
}
}

@media only screen and (max-width: 767px) 
{

.homeinsta-col {
  float: left;
  margin: 0 !important;
  padding: 8px;
  width: 33.33%;
}

}

@media only screen and (max-width: 640px) 
{
	
.homeinsta-col {
  float: left;
  margin: 0 !important;
  padding: 8px;
  width: 50%;
}


#backgrounddiv #loadingdiv {
  margin-left: 44%;
}

#popupdiv #backgrounddiv #whitebgdiv #prevbtndiv {
  left: -7px;
  z-index:9999;
}
#popupdiv #backgrounddiv #nextbtndiv {
  right: -7px;
  z-index:9999;
}
#popupdiv #backgrounddiv #whitebgdiv {
  max-width: 90%;
}
.instagrampro-view #mainimgdiv {
	  float: none;
      margin: 10px auto;
      width: auto;
	}
#backgrounddiv #whitebgdiv #leftpart {
  width: 100%;
  height:auto;
  position: initial;
}
#backgrounddiv #whitebgdiv #rightpart {
  width: 100%;
  height:auto;
}
#backgrounddiv #whitebgdiv #rightpart {
  position: inherit !important;
}

}

@media only screen and (max-width: 639px) 
{
#titletext {
  display: none;
}
}

@media only screen and (max-width:400px) 
{
#popupdiv #backgrounddiv #whitebgdiv #prevbtndiv, #popupdiv #backgrounddiv #nextbtndiv {
  top: 150px;
}
}


@media only screen and (max-width:360px) 
{
	
#backgrounddiv #whitebgdiv #leftpart img {
  width: 100% !important;
}
#backgrounddiv #whitebgdiv #rightpart #cntbtndiv #closebtndiv {
  height: 20px;
  width: 20px;
}

}
